.kategori_alan {width:720px;margin:10px 0;}
.kategori_alan p {width:200px; height: 260px; border:1px solid #f1f1f1;padding:7px 10px;text-align:center;float:left;display:inline;margin:0 0 10px 13px ;display:block;}
.kategori_alan p img {width:195px;height:170px;}
.kategori_alan p u {width:200px;padding:5px 0;text-decoration:none;display:block;text-align:left;}
.kategori_alan p u a, .kategori_alan div u a:link, .kategori_alan div u a:visited {color:#20506c;}
.kategori_alan p u a:hover {color:#00b4ff;}
.urun_alan {width:720px;margin:10px 0;color:#6b6b6b;}
.urun_alan_sol {width:345px;float:left;display:inline;overflow:visible !important;}
.urun_alan_sol div {overflow:visible ;}
.urun_alan_sag {width:365px;float:right;display:inline;}
.urun_resim_alan {padding-top:10;width:330px;height:275px;border:1px solid #f1f1f1;text-align:center;padding:5px;background-color:#ffffff;}
.urun_resim_alan img {position:relative;margin:auto;}

.urun_acik_yazi {width:350px;line-height:20px;text-align:justify;margin-bottom:10px;}
.urun_ozellik_alan {width:350px;margin-bottom:15px;}
.urun_ozellik_alan dl {clear:both;padding:1px;}
.urun_ozellik_alan dl dt {float:left;display:inline;width:102px;margin:5px 3px 5px 0;}
.urun_ozellik_alan dl dd {float:left;display:inline;margin:5px 3px 5px 0;}
.urun_ozellik_alan .tekcizgi {width:345px;}
.urun_diger_res {width:345px;margin:10px 0;}
.urun_diger_res a, .urun_diger_res a:link, .urun_diger_res a:visited {width:102px;height:102px;float:left;display:inline-block;margin:5px 5px 0 0;border:1px solid #f1f1f1;padding:2px;}
.urun_diger_res a:hover, .zoomThumbActive {border:1px solid #00b4ff !important;}
.urun_diger_res a img {width:102px;}
.benzer_urunler {width:720px;}
.benzer_urun_alan {width:720px;margin:10px 0;}
.benzer_sol {width:108px;float:left;dispaly:inline;}
.benzer_sol img {width:102px;border:1px solid #f1f1f1;padding:2px;}
.benzer_sag {width:604px;float:right;display:inline;}
.benzer_sag_ust {width:604px;}
.benzer_sag_ust u {width:340px;float:left;display:inline;text-decoration:none;}
.benzer_sag_ust i {width:260px;text-align:right;float:right;display:inline;color:#494949;}
.benzer_sag p {line-height:20px;}
.benzer_urunler .tekcizgi {width:720px;}

#sonuc_yok {width:710px;padding:5px;line-height:20px;}
#sonuc_yok ul {list-style:none;}
.paylasim {width: 360px;padding:5px;border:1px solid #f1f1f1;}
.urun_yorum_form {width:700px;padding:10px;border:1px solid #f1f1f1; }
.urun_yorum_form dl {padding:1px;clear:both;}
.urun_yorum_form dl dt {clear:both;margin:0 5px 5px 0;color:#6c6c6c;padding-top:8px;font-size:12px;font-weight:700;}
.urun_yorum_form dl dd {float:left;display:inline;margin:0 5px 5px 0;color:#00b4ff;}
.urun_yorum_form dl dd p {color:#990000;}
.urun_yorum_form dl dd input {color:#333333;}
.urun_yorum_form dl dd input[type=text] {border:1px solid #ece9e9;width:350px;height:23px;padding:0 3px;line-height:24px;}
.urun_yorum_form dl dd textarea {width:650px;height:145px;border:1px solid #ece9e9;line-height:20px;color:#333333;}
.urun_yorumu {line-height:20px;background-color:#f1f1f1;padding:5px;margin-bottom:5px;}
.yorum_ust {margin:5px 0;}

.jsocial_button {padding: 2px !important;display:block !important;float: left !important;}
.jsocial_button img {}
#sosyal_paylasimlar {height: 16px !important;}

